:root {
    --primary-color: #E15B1C;
    --secondary-color: #237EC4;
    --white-color: #ffffff;
    --black-color: #000000;
    --font-lora: 'Lora', sans-serif;
    --font-inter: 'Inter', sans-serif;
    --container-width: 1440px;
    --transition: all 0.5s ease;
    --box-shadow: 0 4px 44px 0 rgba(0, 0, 0, 0.12);
    --btn-arrow: url("data:image/svg+xml,%3Csvg width='21' height='15' viewBox='0 0 21 15' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0.916697 8.23875L17.0372 8.23876L12.1853 13.0907C12.0977 13.1752 12.0279 13.2764 11.9799 13.3882C11.9318 13.5001 11.9065 13.6203 11.9055 13.7421C11.9044 13.8638 11.9276 13.9845 11.9737 14.0971C12.0198 14.2098 12.0879 14.3121 12.1739 14.3982C12.26 14.4843 12.3623 14.5523 12.475 14.5984C12.5876 14.6445 12.7084 14.6677 12.8301 14.6667C12.9518 14.6656 13.0721 14.6403 13.1839 14.5923C13.2957 14.5442 13.3969 14.4744 13.4814 14.3868L19.8981 7.97017C20.07 7.79827 20.1665 7.56516 20.1665 7.32209C20.1665 7.07902 20.07 6.84591 19.8981 6.67401L13.4814 0.257339C13.3086 0.090361 13.077 -0.00203385 12.8367 5.46723e-05C12.5963 0.0021432 12.3664 0.0985482 12.1964 0.268506C12.0265 0.438463 11.9301 0.668375 11.928 0.908722C11.9259 1.14907 12.0183 1.38062 12.1853 1.55351L17.0372 6.40542L0.916697 6.40542C0.673583 6.40542 0.440425 6.502 0.268515 6.67391C0.0966079 6.84582 3.11809e-05 7.07897 3.11597e-05 7.32209C3.11384e-05 7.5652 0.0966078 7.79836 0.268515 7.97027C0.440425 8.14218 0.673583 8.23875 0.916697 8.23875Z' fill='white'/%3E%3C/svg%3E%0A");
    --btn-arrow-orange: url("data:image/svg+xml,%3Csvg width='21' height='15' viewBox='0 0 21 15' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0.916697 8.23875L17.0372 8.23876L12.1853 13.0907C12.0977 13.1752 12.0279 13.2764 11.9799 13.3882C11.9318 13.5001 11.9065 13.6203 11.9055 13.7421C11.9044 13.8638 11.9276 13.9845 11.9737 14.0971C12.0198 14.2098 12.0879 14.3121 12.1739 14.3982C12.26 14.4843 12.3623 14.5523 12.475 14.5984C12.5876 14.6445 12.7084 14.6677 12.8301 14.6667C12.9518 14.6656 13.0721 14.6403 13.1839 14.5923C13.2957 14.5442 13.3969 14.4744 13.4814 14.3868L19.8981 7.97017C20.07 7.79827 20.1665 7.56516 20.1665 7.32209C20.1665 7.07902 20.07 6.84591 19.8981 6.67401L13.4814 0.257339C13.3086 0.090361 13.077 -0.00203385 12.8367 5.46723e-05C12.5963 0.0021432 12.3664 0.0985482 12.1964 0.268506C12.0265 0.438463 11.9301 0.668375 11.928 0.908722C11.9259 1.14907 12.0183 1.38062 12.1853 1.55351L17.0372 6.40542L0.916697 6.40542C0.673583 6.40542 0.440425 6.502 0.268515 6.67391C0.0966079 6.84582 3.11809e-05 7.07897 3.11597e-05 7.32209C3.11384e-05 7.5652 0.0966078 7.79836 0.268515 7.97027C0.440425 8.14218 0.673583 8.23875 0.916697 8.23875Z' fill='%23E15B1C'/%3E%3C/svg%3E%0A");
    --btn-arrow-blue: url("data:image/svg+xml,%3Csvg width='21' height='15' viewBox='0 0 21 15' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0.916697 8.23875L17.0372 8.23876L12.1853 13.0907C12.0977 13.1752 12.0279 13.2764 11.9799 13.3882C11.9318 13.5001 11.9065 13.6203 11.9055 13.7421C11.9044 13.8638 11.9276 13.9845 11.9737 14.0971C12.0198 14.2098 12.0879 14.3121 12.1739 14.3982C12.26 14.4843 12.3623 14.5523 12.475 14.5984C12.5876 14.6445 12.7084 14.6677 12.8301 14.6667C12.9518 14.6656 13.0721 14.6403 13.1839 14.5923C13.2957 14.5442 13.3969 14.4744 13.4814 14.3868L19.8981 7.97017C20.07 7.79827 20.1665 7.56516 20.1665 7.32209C20.1665 7.07902 20.07 6.84591 19.8981 6.67401L13.4814 0.257339C13.3086 0.090361 13.077 -0.00203385 12.8367 5.46723e-05C12.5963 0.0021432 12.3664 0.0985482 12.1964 0.268506C12.0265 0.438463 11.9301 0.668375 11.928 0.908722C11.9259 1.14907 12.0183 1.38062 12.1853 1.55351L17.0372 6.40542L0.916697 6.40542C0.673583 6.40542 0.440425 6.502 0.268515 6.67391C0.0966079 6.84582 3.11809e-05 7.07897 3.11597e-05 7.32209C3.11384e-05 7.5652 0.0966078 7.79836 0.268515 7.97027C0.440425 8.14218 0.673583 8.23875 0.916697 8.23875Z' fill='%23237EC4'/%3E%3C/svg%3E%0A");
    --amp-icon: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='17' height='25' viewBox='0 0 17 25' fill='none'%3E%3Cpath d='M16.8322 10.6197C16.6962 10.3187 16.4783 10.0643 16.2046 9.8871C15.9309 9.70989 15.6131 9.6174 15.2893 9.62075H11.5978L13.3879 2.1746C13.483 1.79457 13.4501 1.39278 13.2945 1.03428C13.1389 0.675787 12.8698 0.381592 12.5306 0.199347C12.1915 0.0171012 11.8022 -0.0425223 11.4258 0.030133C11.0495 0.102788 10.7081 0.303468 10.4569 0.599668L0.406475 12.4896L0.390177 12.5063C0.184123 12.7614 0.0533469 13.0715 0.0131784 13.4001C-0.02699 13.7287 0.0251137 14.0622 0.163382 14.3615C0.301651 14.6609 0.520355 14.9137 0.793857 15.0902C1.06736 15.2668 1.38432 15.3598 1.7076 15.3584H5.3991L3.60904 22.8045C3.50682 23.1885 3.53691 23.5969 3.69425 23.9608C3.85159 24.3247 4.12655 24.6219 4.47283 24.8024C4.71617 24.932 4.98633 24.9997 5.26057 25C5.50667 25.0008 5.74987 24.9456 5.97255 24.8383C6.19524 24.7309 6.39184 24.5742 6.54811 24.3795L16.6149 12.4701C16.8199 12.2152 16.9494 11.9054 16.9879 11.5775C17.0264 11.2495 16.9724 10.9171 16.8322 10.6197ZM5.64086 22.4679L7.29782 15.6033C7.36505 15.3462 7.3739 15.0769 7.3237 14.8158C7.2735 14.5547 7.16558 14.3089 7.00822 14.0972C6.85087 13.8855 6.64825 13.7135 6.41593 13.5945C6.18362 13.4755 5.92777 13.4126 5.66802 13.4106H2.14493L11.356 2.51129L9.69907 9.37588C9.63184 9.6329 9.62299 9.90228 9.67319 10.1634C9.72339 10.4244 9.83131 10.6702 9.98867 10.8819C10.146 11.0936 10.3486 11.2656 10.581 11.3846C10.8133 11.5036 11.0691 11.5666 11.3289 11.5685H14.852L5.64086 22.4679Z' fill='%23E15B1C'/%3E%3C/svg%3E");
    --select-dropdown: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='12' height='12' viewBox='0 0 12 12' fill='none'%3E%3Cpath d='M5.99997 9.42017C5.7849 9.42017 5.56987 9.33805 5.4059 9.17417L0.24617 4.01439C-0.0820565 3.68616 -0.0820565 3.154 0.24617 2.8259C0.574263 2.49781 1.10632 2.49781 1.43457 2.8259L5.99997 7.39156L10.5654 2.82606C10.8936 2.49797 11.4256 2.49797 11.7537 2.82606C12.0821 3.15416 12.0821 3.68632 11.7537 4.01455L6.59404 9.17433C6.42999 9.33824 6.21495 9.42017 5.99997 9.42017Z' fill='black'/%3E%3C/svg%3E");
    --calender-icon: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='22' height='21' viewBox='0 0 22 21' fill='none'%3E%3Cg%3E%3Cpath d='M15.75 12.25C16.3023 12.25 16.75 11.8023 16.75 11.25C16.75 10.6977 16.3023 10.25 15.75 10.25C15.1977 10.25 14.75 10.6977 14.75 11.25C14.75 11.8023 15.1977 12.25 15.75 12.25Z' fill='black'/%3E%3Cpath d='M15.75 16.25C16.3023 16.25 16.75 15.8023 16.75 15.25C16.75 14.6977 16.3023 14.25 15.75 14.25C15.1977 14.25 14.75 14.6977 14.75 15.25C14.75 15.8023 15.1977 16.25 15.75 16.25Z' fill='black'/%3E%3Cpath d='M11.75 11.25C11.75 11.8023 11.3023 12.25 10.75 12.25C10.1977 12.25 9.75 11.8023 9.75 11.25C9.75 10.6977 10.1977 10.25 10.75 10.25C11.3023 10.25 11.75 10.6977 11.75 11.25Z' fill='black'/%3E%3Cpath d='M11.75 15.25C11.75 15.8023 11.3023 16.25 10.75 16.25C10.1977 16.25 9.75 15.8023 9.75 15.25C9.75 14.6977 10.1977 14.25 10.75 14.25C11.3023 14.25 11.75 14.6977 11.75 15.25Z' fill='black'/%3E%3Cpath d='M5.75 12.25C6.30229 12.25 6.75 11.8023 6.75 11.25C6.75 10.6977 6.30229 10.25 5.75 10.25C5.19772 10.25 4.75 10.6977 4.75 11.25C4.75 11.8023 5.19772 12.25 5.75 12.25Z' fill='black'/%3E%3Cpath d='M5.75 16.25C6.30229 16.25 6.75 15.8023 6.75 15.25C6.75 14.6977 6.30229 14.25 5.75 14.25C5.19772 14.25 4.75 14.6977 4.75 15.25C4.75 15.8023 5.19772 16.25 5.75 16.25Z' fill='black'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M5.75 0C6.16421 0 6.5 0.33579 6.5 0.75V1.51272C7.162 1.49999 7.89133 1.49999 8.69346 1.5H12.8064C13.6086 1.49999 14.338 1.49999 15 1.51272V0.75C15 0.33579 15.3358 0 15.75 0C16.1642 0 16.5 0.33579 16.5 0.75V1.57709C16.7599 1.59691 17.0061 1.62182 17.239 1.65313C18.4114 1.81076 19.3604 2.14288 20.1088 2.89124C20.8571 3.63961 21.1892 4.58855 21.3469 5.76098C21.5 6.90018 21.5 8.3558 21.5 10.1935V12.3064C21.5 14.1441 21.5 15.5998 21.3469 16.739C21.1892 17.9114 20.8571 18.8604 20.1088 19.6088C19.3604 20.3571 18.4114 20.6892 17.239 20.8469C16.0998 21 14.6442 21 12.8065 21H8.69359C6.85585 21 5.40018 21 4.26098 20.8469C3.08856 20.6892 2.13961 20.3571 1.39124 19.6088C0.64288 18.8604 0.31076 17.9114 0.15314 16.739C-2.96086e-05 15.5998 -1.95468e-05 14.1442 4.53202e-07 12.3064V10.1936C-1.95468e-05 8.3558 -2.96086e-05 6.90019 0.15314 5.76098C0.31076 4.58855 0.64288 3.63961 1.39124 2.89124C2.13961 2.14288 3.08856 1.81076 4.26098 1.65313C4.4939 1.62182 4.74006 1.59691 5 1.57709V0.75C5 0.33579 5.33579 0 5.75 0ZM4.46085 3.13976C3.45476 3.27502 2.87511 3.52869 2.4519 3.9519C2.02869 4.37511 1.77502 4.95476 1.63976 5.96085C1.61685 6.13123 1.5977 6.31061 1.58168 6.5H19.9183C19.9023 6.31061 19.8831 6.13124 19.8602 5.96085C19.725 4.95476 19.4713 4.37511 19.0481 3.9519C18.6249 3.52869 18.0452 3.27502 17.0392 3.13976C16.0115 3.00159 14.6568 3 12.75 3H8.75C6.84318 3 5.48851 3.00159 4.46085 3.13976ZM1.5 10.25C1.5 9.396 1.50032 8.6527 1.51309 8H19.9869C19.9997 8.6527 20 9.396 20 10.25V12.25C20 14.1568 19.9984 15.5115 19.8602 16.5392C19.725 17.5452 19.4713 18.1249 19.0481 18.5481C18.6249 18.9713 18.0452 19.225 17.0392 19.3602C16.0115 19.4984 14.6568 19.5 12.75 19.5H8.75C6.84318 19.5 5.48851 19.4984 4.46085 19.3602C3.45476 19.225 2.87511 18.9713 2.4519 18.5481C2.02869 18.1249 1.77502 17.5452 1.63976 16.5392C1.50159 15.5115 1.5 14.1568 1.5 12.25V10.25Z' fill='black'/%3E%3C/g%3E%3C/svg%3E");
}

/*global*/
h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
}

.subtitle {
    color: var(--primary-color);
    font-size: 18px;
    font-weight: 600;
    line-height: normal;
    letter-spacing: 3.6px;
    text-transform: uppercase;
    display: block;
}

.common-btn-fill.outline:hover {
    border-color: var(--primary-color);
    color: var(--primary-color);
}

.common-btn-fill.trasparent {
    border-color: var(--primary-color);
    color: var(--primary-color);
    background: transparent;
}

.common-btn-fill.trasparent:hover {
    color: var(--white-color);
    background-color: var(--primary-color);
}

.common-typo.last-no-space p:last-child {
    margin-bottom: 0 !important;
}

.common-typo blockquote {
    border-left: 4px solid var(--primary-color);
    padding: 17px 1px 17px 25px;
    color: var(--black-color);
    font-style: normal;
    font-weight: 600;
    margin: 0;
}

.common-typo blockquote p:last-child {
    margin-bottom: 0;
}

.common-typo h2 {
    margin-top: 18px;
    margin-bottom: 20px;
}

.common-typo a {
    color: var(--primary-color);
    font-size: 20px;
    line-height: 34px;
}

.common-typo a:hover {
    color: var(--secondary-color);
}

.common-typo h3 {
    margin-bottom: 20px;
    font-size: 30px;
    font-weight: 700;
    line-height: normal;
}


.common-typo.white h2 {
    color: var(--white-color);
}

.common-typo.common-topbar h2 {
    margin-bottom: 0;
}

.common-typo p:first-child {
    margin-bottom: 0;
}

.common-typo p:not(:first-child) {
    margin-bottom: 34px;
}

.common-typo.no-subtitle h2 {
    margin-top: 0;
}

.orange-btn {
    position: relative;
    display: inline-flex;
    align-items: center;
    gap: 10px;
}

.orange-btn::after {
    content: "";
    width: 20px;
    height: 14px;
    background-image: var(--btn-arrow);
    background-repeat: no-repeat no-repeat;
    background-position: center center;
    background-size: contain;
    transition: var(--transition);
}

.orange-btn:hover::after {
    transform: translateX(4px);
}

.inner-banner::before {
    content: "";
    position: absolute;
    inset: 0;
    background: #202427;
    opacity: 0.4;
    pointer-events: none;
    z-index: 2;
}

/*global*/

/*home*/
/*banner*/
.home-banner {
    position: relative;
    overflow: hidden;
    /* max-height: 970px; */
}

.home-banner::before {
    content: "";
    position: absolute;
    inset: 0;
    background: #202427;
    opacity: 0.4;
    z-index: 3;
    pointer-events: none;
}

.home-banner .elementor-widget-video {
    height: 100%;
}

.home-banner video {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.home-banner>* {
    position: relative;
    z-index: 4;
}

.home-banner p span.subtitle {
    color: var(--white-color);
    font-size: 22px;
    font-weight: 700;
    letter-spacing: 4.4px;
    margin-bottom: 30px;
    font-family: var(--font-inter);
    line-height: 27px;
}

.home-banner h1 {
    margin-bottom: 20px;
    font-family: var(--font-lora);
    line-height: normal;
}

.home-banner .elementor-icon-wrapper {
    display: flex;
}

.scroll-down-arrow {
    animation: arrowBounce 1.8s ease-in-out infinite;

}

/* Up & Down Animation */
@keyframes arrowBounce {
    0% {
        transform: translateX(-50%) translateY(0);
    }

    50% {
        transform: translateX(-50%) translateY(10px);
    }

    100% {
        transform: translateX(-50%) translateY(0);
    }
}

.scroll-down-arrow a,
.scroll-down-arrow a svg {
    width: 28px;
    height: 40px;
}

/*banner*/
/*about*/
.siyo-label em {
    font-family: var(--font-lora);
    font-size: 50px;
    font-weight: 500;
    line-height: 34px;
    margin-bottom: 17px;
    text-transform: capitalize;
    letter-spacing: 0;
    display: block;
}

.siyo-label p:last-child {
    margin: 0 !important;
}

/*about*/
/*Park Amenities**/
.animities-section {
    position: relative;
}

.animities-section::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: var(--black-color);
    z-index: 0;
    opacity: 0.6;
}

.amenities-grid .amenities-card {
    height: auto;
    backdrop-filter: blur(7.5px);
    -webkit-backdrop-filter: blur(7.5px);
    flex: 0 0 20%;
    max-width: 20%;
    box-sizing: border-box;
    display: flex;
    margin: -1px 0 0 -1px;
}

.amenities-grid .amenities-card>* {
    flex: 1;
}

.amenities-card .elementor-widget-icon-box .elementor-icon-box-icon svg {
    width: auto;
    height: auto;
}

.reserve-now-main p {
    display: inline-flex;
    flex-direction: column;
    gap: 5px;
}

.reserve-now-main a {
    color: var(--primary-color);
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    letter-spacing: 1.6px;
    text-transform: uppercase;
    position: relative;
    display: inline-flex;
    align-items: center;
    gap: 8px;
    width: fit-content;
}

.reserve-now-main a:after {
    content: "";
    width: 17px;
    height: 14px;
    background-image: var(--btn-arrow-orange);
    background-repeat: no-repeat no-repeat;
    background-position: center center;
    background-size: contain;
    transition: var(--transition);
}

/* .reserve-now-main a:hover {
    color: var(--secondary-color);
} */

.reserve-now-main a:hover::after {
    transform: translateX(4px);
    /* background-image: var(--btn-arrow-blue); */
}

/*Park Amenities**/
/*home*/
/**404 & thank-you*/
body.error404 header,
body.page-id-1055 header,
body.page-id-2055 header {
    background-color: #121212;
}

body.error404,
body.page-id-1055,
body.page-id-2055 {
    padding-top: 160px;
}

.error-thank-you-txt h1 {
    margin-bottom: 20px;
    font-size: 42px;
    line-height: 54px;
    color: var(--secondary-color);
}

.error-thank-you-txt p:last-child {
    margin-bottom: 0;
}

/**404 & thank-you*/

/**Food Truck*/
.inner-banner .elementor-widget-image {
    height: 100%;
}

.two-sites-available h2 {
    margin-bottom: 20px;
}

.two-sites-available p {
    margin: 0;
}

.two-sites-available p+p {
    margin-top: 26px;
}

.two-sites-available p+ul {
    margin-top: 14px;
}

.two-sites-available ul+p {
    margin-top: 30px;
}

.two-sites-available ul {
    display: flex;
    flex-direction: row;
    gap: 15px;
    margin: 0;
    flex-wrap: wrap;
}

.two-sites-available ul li {
    position: relative;
    padding: 9px 20px 8px 44px;
    border: 1px solid #CCC;
    font-weight: 600;
    line-height: normal;
}

.two-sites-available ul li::before {
    content: "";
    position: absolute;
    left: 18px;
    top: 50%;
    transform: translateY(-50%);
    width: 17px;
    height: 25px;
    background-image: var(--amp-icon);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

.rental-rates h3 {
    color: var(--secondary-color);
    font-size: 24px;
    line-height: normal;
    margin-bottom: 26px;
}

.price-wrapper {
    display: flex;
    gap: 20px;
    margin-bottom: 20px;
    /* flex-wrap: wrap; */
}

.price-wrapper .price-badge p {
    margin-bottom: 0;
}

.price-wrapper .price-badge {
    background: var(--white-color);
    box-shadow: var(--box-shadow);
    padding: 30px 39px 33px 30px;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.price-wrapper .price-badge strong {
    font-size: 22px;
    font-weight: 600;
    line-height: normal;
    color: var(--black-color);
}

.price-wrapper .price .amount {
    color: var(--primary-color);
    font-size: 32px;
    font-weight: 700;
    line-height: normal;
}

.price-wrapper .price .price-time {
    color: var(--black-color);
    font-size: 22px;
    font-weight: 400;
    line-height: normal;
}

.rental-rates p strong {
    color: var(--primary-color);
    font-weight: 600;
}

.rental-rates p:last-child {
    margin: 0;
}

/*Contact form*/
.cf7-custom-frm {}

.cf7-custom-frm .form-section {
    margin-bottom: 30px;
}

.cf7-custom-frm .form-row+.form-row {
    margin-top: 20px;
}

/* Checkbox row */
.cf7-custom-frm .form-row+.form-row:has(.form-checkbox) {
    margin-top: 30px;
}

/* Next row after a checkbox row */
.cf7-custom-frm .form-row:has(.form-checkbox)+.form-row {
    margin-top: 31px;
}

.cf7-custom-frm .form-row:has(.form-checkbox)+.form-row.four-column,
.cf7-custom-frm div[data-class="wpcf7cf_group"] {
    margin-top: 21px !important;
}

.cf7-custom-frm .form-row.last-row {
    margin: 40px 0 !important;
}

.cf7-custom-frm .form-info-divider {
    margin: 18px 0 25px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 25px;
}

.cf7-custom-frm .form-info-divider:last-child {
    margin: 0;
    padding: 0;
    border: none;
}

.cf7-custom-frm .form-group {
    margin-bottom: 0;
}

.cf7-custom-frm .form-title {
    color: var(--black-color);
    font-family: var(--font-inter);
    font-size: 18px;
    line-height: 22px;
    margin-bottom: 18px;
}

.cf7-custom-frm .form-group label {
    font-size: 16px;
    line-height: 19px;
    margin-bottom: 10px;
    display: flex;
    color: var(--black-color);
}

.cf7-custom-frm .form-subtitle {
    color: var(--black-color);
    font-size: 16px;
    font-weight: 700;
    line-height: normal;
    margin-bottom: 12px;
}

.cf7-custom-frm .form-row {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}

.cf7-custom-frm .two-column .form-group {
    width: calc(50% - 10px);
}

.cf7-custom-frm .three-column .form-group {
    width: calc(33.333% - 14px);
}

.cf7-custom-frm .four-column .form-group {
    width: calc(25% - 15px);
}

.cf7-custom-frm .four-column {
    display: flex;
    gap: 20px;
}

.cf7-custom-frm .four-column>.form-group {
    flex: 1;
}

.cf7-custom-frm .two-column-small {
    flex: 1;
    display: flex;
    gap: 20px;
}

.cf7-custom-frm .two-column-small .form-group {
    flex: 1;
    margin-bottom: 0;
}

.cf7-custom-frm .form-group p {
    margin-bottom: 0px;
}

.cf7-custom-frm .form-control {
    border: 1px solid #ccc;
    padding: 16px 16px 15px 16px;
    border-radius: 0;
    line-height: 19px;
    height: 50px;
}

.cf7-custom-frm input[type="text"],
.cf7-custom-frm .walcf7-datepicker {
    height: 50px;
}

/* Hide default checkbox */
.cf7-custom-frm .form-checkbox input[type="checkbox"] {
    position: absolute;
    opacity: 0;
}

/* Label */
.cf7-custom-frm .form-checkbox label {
    position: relative;
    display: inline-flex;
    align-items: flex-start;
    cursor: pointer;
}

/* Text */
.cf7-custom-frm .form-checkbox .wpcf7-list-item-label a {
    color: var(--secondary-color);
    font-size: 16px;
    font-weight: 400;
    line-height: normal;
    text-transform: uppercase;
}

.cf7-custom-frm .form-checkbox .wpcf7-list-item-label a:hover {
    color: var(--primary-color);
}

.cf7-custom-frm .form-checkbox .wpcf7-list-item-label {
    /*     padding-left: 30px; */
    display: inline-block;
}

.cf7-custom-frm .form-checkbox .wpcf7-list-item-label strong {
    font-weight: 600;
}

/* Checkbox */
.cf7-custom-frm .form-checkbox .wpcf7-list-item-label::before {
    content: "";
    /*     position: absolute; */
    left: 0;
    top: 0px;
    width: 20px;
    height: 20px;
    border: 1px solid #ccc;
    background: #fff;
    box-sizing: border-box;
    transition: .2s;
    display: block;
    margin-right: 10px;
}

/* Checked background */
.cf7-custom-frm .form-checkbox input[type="checkbox"]:checked+.wpcf7-list-item-label::before {
    background: var(--primary-color);
    border-color: var(--primary-color);
}

/* Checkmark */
.cf7-custom-frm .form-checkbox input[type="checkbox"]:checked+.wpcf7-list-item-label::after {
    content: "";
    position: absolute;
    left: 8px;
    top: 3px;
    width: 6px;
    height: 10px;
    border: solid #fff;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
}

.cf7-custom-frm .form-checkbox input[type="checkbox"]:focus+.wpcf7-list-item-label::before {
    border-color: var(--black-color);
}

.cf7-custom-frm .form-checkbox input[type="checkbox"]:checked:focus+.wpcf7-list-item-label::before {
    border-color: var(--primary-color);
}

.cf7-custom-frm .form-checkbox,
.cf7-custom-frm .form-checkbox label,
.cf7-custom-frm .form-checkbox .wpcf7-list-item {
    margin: 0;
    line-height: 17px;
}

.cf7-custom-frm .form-checkbox .wpcf7-list-item {
    margin: 0;
}

.cf7-custom-frm .form-checkbox .wpcf7-list-item-label {
    color: var(--black-color);
    font-size: 16px;
    font-weight: 400;
    /*     line-height: normal; */
    /*     display: inline-flex; */
    display: flex;
    align-items: center;
    /* gap: 10px; */
    line-height: 19px;
    /* flex-wrap: wrap; */
}


.cf7-custom-frm .form-submit {
    margin-top: 30px;
    position: relative;
}

.cf7-custom-frm form .form-group textarea {
    height: 90px;
    resize: none;
    width: 100%;
    display: block;
}

.cf7-custom-frm form .form-group textarea::placeholder,
.cf7-custom-frm form .form-group input::placeholder,
.cf7-custom-frm form .form-group .datepicker::placeholder {
    color: var(--black-color);
    color: #000;
    font-family: var(--font-inter);
    font-size: 16px;
    font-weight: 400;
    opacity: 0.4;
}

.cf7-custom-frm form .form-groupm input::-webkit-input-placeholder,
.cf7-custom-frm form .form-group textarea::-webkit-input-placeholder {
    color: var(--black-color);
}

.cf7-custom-frm form .form-group select {
    color: var(--black-color);
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: var(--select-dropdown) 95% / 0% no-repeat;
    background-size: 12px;
    line-height: 17px;
    height: 50px;
    padding-right: 30px;
}

.cf7-custom-frm .walcf7-datepicker {
    border-radius: 0px;
    outline: none;
    border: 1px solid #ccc;
}

.cf7-custom-frm input:focus,
.cf7-custom-frm select:focus,
.cf7-custom-frm textarea:focus,
.cf7-custom-frm .walcf7-datepicker:focus {
    outline: none;
    border: 1px solid var(--black-color);
    box-shadow: none;
}

.cf7-custom-frm .form-group {
    position: relative;
    width: 100%;
}

.cf7-custom-frm input[type="date"]::-webkit-calendar-picker-indicator {
    opacity: 0;
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    cursor: pointer;
}

.date-field {
    position: relative;
}

.date-field::after {
    content: "";
    position: absolute;
    right: 16px;
    top: 45px;
    width: 20px;
    height: 20px;
    pointer-events: none;
    background: var(--calender-icon) center/contain no-repeat;
    opacity: 0.4;
}

.cf7-custom-frm span.wpcf7-spinner {
    margin: 0;
    margin-left: 20px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background-color: var(--primary-color);
    opacity: 1;
}

.cf7-custom-frm .btn-primary {
    font-weight: 600;
    font-size: 16px;
    color: var(--white-color);
    letter-spacing: 1.6px;
    line-height: normal;
    text-transform: uppercase;
    padding-block-start: 14px;
    padding-block-end: 14px;
    padding-inline-start: 28px;
    padding-inline-end: 28px;
    margin: 0px;
    border-radius: 0px;
    border-width: 1px;
    border-color: var(--primary-color);
    border-style: solid;
    background-color: var(--primary-color);
    transition: var(--transition);
}

.cf7-custom-frm .btn-primary:hover,
.cf7-custom-frm .btn-primary:focus {
    border-color: var(--primary-color);
    color: var(--primary-color);
    background-color: transparent;
}

.cf7-custom-frm .form-checkbox .wpcf7-list-item-label {
    flex: 1;
    white-space: normal;
    word-break: break-word;
}

/* .cf7-custom-frm .form-group:has(.wpcf7-not-valid) .star {
    color: red;
} */

.cf7-custom-frm .form-group .wpcf7-not-valid {
    border: 1px solid red !important
}

.cf7-custom-frm .wpcf7-acceptance.wpcf7-not-valid input[type="checkbox"]+.wpcf7-list-item-label::before {
    border: 1px solid red !important;
}

.cf7-custom-frm span.star {
    /*     margin-left: 3px; */
    position: relative;
}

.cf7-custom-frm span.star:after {
    content: "*";
    color: var(--black-color);
    position: relative;
    top: 0;
    left: 3px;
}

.cf7-custom-frm .wpcf7-acceptance.wpcf7-not-valid .wpcf7-list-item-label .star {
    color: var(--black-color);
    white-space: nowrap;
}

.wpcf7 form .wpcf7-response-output,
.wpcf7-not-valid-tip {
    display: none;
}

/* Chrome, Edge, Safari */
.cf7-custom-frm input[type="number"]::-webkit-outer-spin-button,
.cf7-custom-frm input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
.cf7-custom-frm input[type="number"] {
    -moz-appearance: textfield;
    appearance: textfield;
}

/*Contact form*/
.common-cta-txt a {
    font-size: 30px;
    line-height: 44px;
    font-weight: 700;
    color: var(--white-color);
    font-family: var(--font-lora);
}

.common-cta-txt a:hover {
    color: var(--black-color);
}

#ui-datepicker-div,
#ui-datepicker-div {
    z-index: 9999 !important;
}

.cf7-custom-frm input[type="date"] {
    -webkit-appearance: none;
    appearance: none;
    background: #fff !important;
    color: #000 !important;
    opacity: 1 !important;
    border: 1px solid #ccc;
    border-radius: 0;
}

/* Prevent disabled-looking appearance */
.cf7-custom-frm input[type="date"]:enabled {
    background: #fff !important;
    color: #000 !important;
    -webkit-text-fill-color: #000 !important;
}

/* Calendar icon */
.cf7-custom-frm input[type="date"]::-webkit-calendar-picker-indicator {
    opacity: 1;
    cursor: pointer;
    background: transparent;
}

/* Ensure date input fields scale nicely on iPhone screens */
.wpcf7-date {
    width: 100% !important;
    box-sizing: border-box !important;
}

/**Food Truck*/

/*Contact page**/

.cf7-custom-frm.contact-frm .form-submit {
    margin-top: 40px;
}

.cf7-custom-frm.contact-frm form .form-group textarea {
    height: 100px;
}

.cf7-custom-frm.contact-frm .form-row+.form-row {
    margin-top: 30px;
}

.contact-info-box a {
    color: #FFF;
    font-family: var(--font-inter);
    font-size: 22px;
    font-weight: 400;
    line-height: 34px;
}

.contact-info-box a:hover {
    opacity: 0.6;
}

.contact-info-box.call-us svg {
    width: 27.404px;
    height: 28.164px;
}

.contact-info-box.send-an-email svg {
    width: 29px;
    height: 23.563px;
}

.contact-info-box.location svg {
    width: 27px;
    height: 35px;
}

/*Contact page**/



@media(max-width: 1439px) {

    body.error404,
    body.page-id-1055,
    body.page-id-2055 {
        padding-top: 142px;
    }

    /*home*/
    /*banner*/
    /* .home-banner {
        min-height: 885px !important;
    }

    .home-banner video {
        min-height: 885 px !important;
    } */

    /*banner*/
    /*home*/
    .cf7-custom-frm .form-checkbox input[type="checkbox"]:checked+.wpcf7-list-item-label::after {
        width: 5px;
    }
}

@media(max-width: 1199px) {

    body.error404,
    body.page-id-1055,
    body.page-id-2055 {
        padding-top: 119px;
    }

    /*global*/
    .common-typo p:not(:first-child) {
        margin-bottom: 28px;
    }

    .common-typo blockquote {
        padding: 14px 0px 14px 22px;
    }

    .common-typo h2 {
        margin-top: 14px;
        margin-bottom: 18px;
    }

    .subtitle {
        font-size: 16px;
        line-height: 26px;
    }

    .common-typo a {
        color: var(--primary-color);
        font-size: 18px;
        line-height: 28px;
    }

    .common-typo h3 {
        margin-bottom: 18px;
        font-size: 28px;
        line-height: 38px;
    }

    .common-cta-txt a {
        font-size: 28px;
        line-height: 38px;
    }

    /*global*/

    /*home*/
    /*banner*/
    .home-banner p span.subtitle {
        font-size: 20px;
        line-height: 30px;
        margin-bottom: 20px;
    }

    /*banner*/
    /*about*/
    .siyo-label em {
        font-size: 40px;
        line-height: 50px;
    }

    /*about*/
    /*Park Amenities**/
    .amenities-grid .amenities-card {
        flex: 0 0 25%;
        max-width: 25%;
    }

    .reserve-now-main a {
        font-size: 15px;
        line-height: 25px;
    }

    /*Park Amenities**/
    /*home*/
    /**404 & thank-you*/
    .error-thank-you-txt h1 {
        margin-bottom: 16px;
        font-size: 36px;
        line-height: 46px;
    }

    /**404 & thank-you*/
    /**food truck*/
    .price-wrapper .price-badge {
        padding: 30px;
    }

    .two-sites-available p+p {
        margin-top: 20px;
    }

    .two-sites-available p+ul {
        margin-top: 12px;
    }

    .two-sites-available ul+p {
        margin-top: 24px;
    }

    .two-sites-available ul {
        gap: 12px;
    }

    .two-sites-available ul li {
        padding: 8px 18px 8px 42px;
    }

    .two-sites-available ul li::before {
        width: 14px;
        height: 20px;
    }

    .two-sites-available h2 {
        margin-bottom: 16px;
    }

    .two-sites-available ul li::before {
        width: 14px;
        height: 20px;
    }

    .rental-rates h3 {
        margin-bottom: 22px;
        font-size: 22px;
        line-height: 32px;
    }

    .price-wrapper .price-badge strong {
        font-size: 20px;
        line-height: 30px;
    }

    .price-wrapper .price .amount {
        font-size: 30px;
        line-height: 40px;
    }

    .price-wrapper .price .price-time {
        font-size: 20px;
        line-height: 30px;
    }

    /*contact*/
    .cf7-custom-frm texarea.form-control {
        resize: none;

    }

    .cf7-custom-frm .form-control {
        padding: 14px;
        line-height: 15px;
    }

    .cf7-custom-frm .form-section {
        margin-bottom: 28px;
    }

    .cf7-custom-frm .form-row {
        gap: 14px;
    }

    .cf7-custom-frm .two-column .form-group {
        width: calc(50% - 7px);
    }

    .cf7-custom-frm .four-column {
        gap: 14px;
    }

    .cf7-custom-frm .two-column-small {
        gap: 14px;
    }

    .cf7-custom-frm .form-row+.form-row {
        margin-top: 18px;
    }

    /* Checkbox row */
    .cf7-custom-frm .form-row+.form-row:has(.form-checkbox) {
        margin-top: 24px;
    }

    /* Next row after a checkbox row */
    .cf7-custom-frm .form-row:has(.form-checkbox)+.form-row {
        margin-top: 24px;
    }

    .cf7-custom-frm .form-row:has(.form-checkbox)+.form-row.four-column,
    .cf7-custom-frm div[data-class="wpcf7cf_group"] {
        margin-top: 20px !important;
    }

    .cf7-custom-frm .form-row.last-row {
        margin: 30px 0 !important;
    }

    .cf7-custom-frm .form-info-divider {
        margin: 18px 0;
    }

    .cf7-custom-frm .three-column .form-group {
        width: calc(33.333% - 10px);
    }

    .cf7-custom-frm .form-checkbox .wpcf7-list-item-label::before {
        width: 18px;
        min-width: 18px;
        height: 18px;
        top: 4px;
    }

    .cf7-custom-frm form .form-group textarea::placeholder,
    .cf7-custom-frm form .form-group input::placeholder,
    .cf7-custom-frm form .form-group .datepicker::placeholder {
        font-size: 15px;
        line-height: 25px;
    }

    .cf7-custom-frm .form-group label {
        margin-bottom: 8px;
    }

    .cf7-custom-frm .form-title {
        margin-bottom: 10px;
    }

    .cf7-custom-frm .form-subtitle {
        margin-bottom: 10px;
    }

    .cf7-custom-frm .form-checkbox .wpcf7-list-item-label {
        font-size: 15px;
        line-height: 25px;
    }

    .cf7-custom-frm .btn-primary {
        font-size: 15px;
        padding-block-start: 13px;
        padding-block-end: 13px;
        padding-inline-start: 25px;
        padding-inline-end: 25px;
    }

    .cf7-custom-frm .form-checkbox .wpcf7-list-item-label a {
        font-size: 15px;
        line-height: 25px;
    }

    .cf7-custom-frm .form-checkbox input[type="checkbox"]:checked+.wpcf7-list-item-label::after {
        top: 6px;
        left: 7px;
    }

    /*contact*/
    /**food truck*/

    /**Contact page*/
    .contact-info-box a {
        color: #FFF;
        font-family: var(--font-inter);
        font-size: 20px;
        font-weight: 400;
        line-height: 30px;
    }

    .cf7-custom-frm.contact-frm .form-row+.form-row {
        margin-top: 26px;
    }

    .cf7-custom-frm.contact-frm .form-submit {
        margin-top: 28px;
    }

    /**Contact page*/
}

@media(max-width: 991px) {

    /* .siyo-label-main {
        right: unset !important;
        left: calc(50% + 152px);
    } */
    /*Park Amenities**/
    .amenities-grid .amenities-card {
        flex: 0 0 33.333%;
        max-width: 33.333%;
    }

    /*Park Amenities**/
}

@media(max-width: 767px) {

    body.error404,
    body.page-id-1055,
    body.page-id-2055 {
        padding-top: 102px;
    }

    /*global*/
    .common-typo p:not(:first-child) {
        margin-bottom: 20px;
    }

    .common-typo blockquote {
        padding: 12px 0px 12px 20px;
    }

    .common-typo h2 {
        margin-top: 10px;
        margin-bottom: 16px;
    }

    .subtitle {
        font-size: 14px;
        line-height: 24px;
    }

    .common-typo a {
        color: var(--primary-color);
        font-size: 16px;
        line-height: 26px;
    }

    .common-typo h3 {
        margin-bottom: 16px;
        font-size: 26px;
        line-height: 36px;
    }

    .common-cta-txt a {
        font-size: 26px;
        line-height: 36px;
    }

    .common-cta-txt p {
        font-size: 26px;
        line-height: 36px;
    }

    /*global*/
    /*home*/
    /*banner*/
    .home-banner p span.subtitle {
        font-size: 18px;
        line-height: 28px;
        margin-bottom: 14px;
    }

    /*banner*/
    /* .siyo-label-main {
        right: unset !important;
        left: calc(50% + 100px);
    } */
    /*about*/
    .siyo-label em {
        font-size: 30px;
        line-height: 40px;
    }

    /*about*/
    /*Park Amenities**/
    .amenities-grid .amenities-card {
        flex: 0 0 50%;
        max-width: 50%;
    }

    .animities-section .elementor-element.call-us-icon-box.elementor-widget.elementor-widget-icon-box {
        margin: 0;
    }

    .reserve-now-main a {
        font-size: 14px;
        line-height: 24px;
    }

    /*Park Amenities**/
    /*home*/
    /**404 & thank-you*/
    .error-thank-you-txt h1 {
        margin-bottom: 12px;
        font-size: 32px;
        line-height: 42px;
    }

    /**404 & thank-you*/
    /**food truck*/
    .price-wrapper .price-badge {
        padding: 14px;
        gap: 8px;
    }

    .two-sites-available p+p {
        margin-top: 14px;
    }

    .two-sites-available p+ul {
        margin-top: 12px;
    }

    .two-sites-available h2 {
        margin-bottom: 10px;
    }

    .two-sites-available ul li {
        padding: 8px 16px 8px 40px;
    }

    .two-sites-available ul li::before {
        width: 12px;
        height: 18px;
    }

    .two-sites-available ul+p {
        margin-top: 18px;
    }

    .rental-rates h3 {
        margin-bottom: 20px;
        font-size: 20px;
        line-height: 30px;
    }

    /* .price-wrapper {
        flex-wrap: wrap;
    } */

    .price-wrapper .price-badge strong {
        font-size: 18px;
        line-height: 28px;
    }

    .price-wrapper .price .amount {
        font-size: 28px;
        line-height: 38px;
    }

    .price-wrapper .price .price-time {
        font-size: 18px;
        line-height: 28px;
    }

    .two-sites-available ul li {
        font-size: 16px;
        line-height: 26px;
    }

    /**contact**/
    .cf7-custom-frm .form-title {
        font-size: 16px;
        line-height: 26px;
    }

    .cf7-custom-frm .form-subtitle {
        font-size: 15px;
        line-height: 25px;
    }

    .cf7-custom-frm .form-group label {
        font-size: 15px;
        line-height: 25px;
    }

    .cf7-custom-frm .form-section {
        margin-bottom: 26px;
    }

    .cf7-custom-frm form .form-group textarea::placeholder,
    .cf7-custom-frm form .form-group input::placeholder,
    .cf7-custom-frm form .form-group .walcf7-datepicker::placeholder {
        font-size: 14px;
        line-height: 24px;
    }

    .cf7-custom-frm .form-control {
        padding: 12px 10px;
        height: 45px;
    }

    .cf7-custom-frm form .form-group select,
    .cf7-custom-frm input[type="text"],
    .cf7-custom-frm .walcf7-datepicker {
        height: 45px;
    }

    .cf7-custom-frm .form-section {
        margin-bottom: 26px;
    }

    .cf7-custom-frm .form-row {
        gap: 10px;
    }

    .cf7-custom-frm .two-column .form-group {
        width: calc(50% - 5px);
    }

    .cf7-custom-frm .four-column {
        gap: 12px;
    }

    .cf7-custom-frm .two-column-small {
        gap: 12px;
        /* flex-direction: column; */
    }

    .cf7-custom-frm .form-row+.form-row {
        margin-top: 16px;
    }

    /* Checkbox row */
    .cf7-custom-frm .form-row+.form-row:has(.form-checkbox) {
        margin-top: 20px;
    }

    /* Next row after a checkbox row */
    .cf7-custom-frm .form-row:has(.form-checkbox)+.form-row {
        margin-top: 12px;
    }

    .cf7-custom-frm .form-row:has(.form-checkbox)+.form-row.four-column,
    .cf7-custom-frm div[data-class="wpcf7cf_group"] {
        margin-top: 18px !important;
    }

    .cf7-custom-frm .form-row.last-row {
        margin: 28px 0 !important;
    }

    .cf7-custom-frm .four-column .form-group {
        width: calc(50% - 6px);
    }

    .cf7-custom-frm .four-column>.form-group {
        flex: unset;
    }

    .cf7-custom-frm .form-checkbox .wpcf7-list-item-label::before {
        width: 16px;
        height: 16px;
        min-width: 16px;
    }

    .cf7-custom-frm .form-group label {
        margin-bottom: 6px;
    }

    .cf7-custom-frm .form-title {
        margin-bottom: 8px;
    }

    .cf7-custom-frm .form-subtitle {
        margin-bottom: 6px;
    }

    .cf7-custom-frm .form-checkbox .wpcf7-list-item-label {
        font-size: 14px;
        line-height: 24px;
    }

    .cf7-custom-frm .form-checkbox .wpcf7-list-item-label a {
        font-size: 14px;
        line-height: 24px;
    }

    .cf7-custom-frm .btn-primary {
        font-size: 14px;
        padding-block-start: 13px;
        padding-block-end: 13px;
        padding-inline-start: 20px;
        padding-inline-end: 20px;
    }

    .cf7-custom-frm .form-checkbox input[type="checkbox"]:checked+.wpcf7-list-item-label::after {
        left: 6px;
        top: 5px;
    }

    /**contact**/
    /**food truck*/
    /**Contact page*/
    .contact-info-box a {
        color: #FFF;
        font-family: var(--font-inter);
        font-size: 18px;
        font-weight: 400;
        line-height: 28px;
    }

    .cf7-custom-frm.contact-frm .form-row+.form-row {
        margin-top: 14px;
    }

    .cf7-custom-frm.contact-frm .form-submit {
        margin-top: 18px;
    }

    .contact-info-box.location svg {
        height: 30px;
    }

    /**Contact page*/
}

@media(max-width: 650px) {

    /*Contact fomr*/
    .cf7-custom-frm .form-row+.form-row {
        margin-top: 14px;
    }

    /* Checkbox row */
    .cf7-custom-frm .form-row+.form-row:has(.form-checkbox) {
        margin-top: 18px;
    }

    /* Next row after a checkbox row */
    .cf7-custom-frm .form-row:has(.form-checkbox)+.form-row {
        margin-top: 10px;
    }

    .cf7-custom-frm .form-row:has(.form-checkbox)+.form-row.four-column,
    .cf7-custom-frm div[data-class="wpcf7cf_group"] {
        margin-top: 16px !important;
    }

    .cf7-custom-frm .form-row.last-row {
        margin: 26px 0 !important;
    }

    .cf7-custom-frm .form-info-divider {
        margin: 16px 0;
    }

    .cf7-custom-frm .two-column .form-group {
        width: 100%;
    }

    .cf7-custom-frm .three-column .form-group {
        width: 100%;
    }

    .cf7-custom-frm .four-column .form-group {
        width: 100%;
    }

    .cf7-custom-frm .two-column-small .form-group {
        width: 100%;
    }

    .cf7-custom-frm .two-column-small {
        flex-direction: column;
    }

    .cf7-custom-frm .form-group label {
        display: inline-block;
    }

    .cf7-custom-frm .form-checkbox .wpcf7-list-item-label {
        display: inline;
    }

    .cf7-custom-frm .form-checkbox .wpcf7-list-item-label::before {
        position: absolute;
    }

    .cf7-custom-frm .form-checkbox .wpcf7-list-item-label {
        padding-left: 24px;
    }

    .price-wrapper .price-badge strong,
    .price-wrapper .price-badge p {
        font-size: 14px;
        line-height: 24px;
    }

    .price-wrapper .price .amount {
        font-size: 20px;
        line-height: 30px;
    }

    .price-wrapper .price .price-time {
        font-size: 16px;
        line-height: 26px;
    }

    .price-wrapper {
        gap: 10px;
    }

    /*Contact fomr*/
}

@media(max-width: 576px) {

    /*Park Amenities**/
    /* .amenities-grid .amenities-card {
        flex: 0 0 100%;
        max-width: 100%;
    } */
    .amenities-card .elementor-icon {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100%;
        height: 100%;
    }

    .amenities-card .elementor-icon svg {
        max-width: 70%;
        height: auto;
        display: block;
    }

    .amenities-card .tents-icon .elementor-icon svg {
        width: 70px !important
    }

    /*Park Amenities**/
}